CVE-2002-1466

2003-04-22T04:00:00
ID CVE-2002-1466
Type cve
Reporter cve@mitre.org
Modified 2008-09-05T20:30:00

Description

CafeLog b2 Weblog Tool 2.06pre4, with allow_fopen_url enabled, allows remote attackers to execute arbitrary PHP code via the b2inc variable.